body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: rgb(2, 2, 2);
 
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
ul{
  list-style-type: none;
  display: flex;
  margin-left: 35%;
  font-size: 20px;
  margin-top: 10%;
 
 
}
li{
  padding-right: 20px;
  text-decoration: none;
  
 
}
input{
  font-size: 20px;
}
h1{
  color: aliceblue;
}